=== debian/control ===
Source: ros-noetic-rosserial-tivac
Section: misc
Priority: optional
Maintainer: Vitor Matos <vmatos@robosavvy.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rosserial_tivac
Standards-Version: 3.9.2

Package: ros-noetic-rosserial-tivac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rosserial-client, ros-noetic-rosserial-msgs
Description: rosserial for TivaC Launchpad evaluation boards.
